// JavaScript Document

function init() {
IE = (document.all)
NC = (document.layers)
Opera = (document.getElementById)
}

function showLayer(txt,obj,kol) {
init();
if(IE) document.all["l1"].innerHTML = txt;
if(NC) document.layers["l1"].innerHTML = txt;
if(Opera) {
document.getElementById("l1").innerHTML=txt;
for (var i=1; i<=kol; i++)
{eval('document.getElementById("s'+i+'").style.visibility = "hidden"');}
}
eval('document.getElementById("'+obj+'").style.visibility = "visible"');
}
function shLayer(txt,obj) {
init();
if(IE) document.all[obj].innerHTML = txt;
if(NC) document.layers[obj].innerHTML = txt;
if(Opera) document.getElementById(obj).innerHTML=txt;
eval('document.getElementById("'+obj+'").style.visibility = "visible"');
}